Subject: [v6ops] Problem in citing http://tools.ietf.org/html/draft-ietf-intarea-nat-reveal-analysis-02

From: joel jaeggli <[email-masked]>
Date: Sun, 22 Jul 2012 18:25:16 -0700

I have seen in at least two discussions recently as well as a document 
that I'm reviewing citations of:

   http://tools.ietf.org/html/draft-ietf-intarea-nat-reveal-analysis-02

   Analysis of Solution Candidates to Reveal a Host Identifier (HOST_ID)
   in Shared Address Deployments

 From my vantage point this document analyzes the solution space, it 
does not solve the problem of host identification in particular it does 
not today mitigate problems with source identification through translation.

Pointing to this document as solution, is IMHO tantamount to saying 
there isn't an operationally relevant solution, and should be 
acknowledged accordingly.

The analysis in my opinion is a terribly important document and we 
should read it closely, and use it to inform work on the problem.

thanks
joel